Subject: Ticket Assigned - No return receipt
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 02:07:37 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No return receipt Dear Sir/Madam,
As I told you before, your courier didn't  gave me any receipt as proof of return so I can't  provide you anything. I am not aware that it should be given to me since it's  my first time to return an item. And if that is the case, your courier should know that he must provide me with return receipt but nothing like that was given to me.
Thank you.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312790